import request from '@/utils/request'
// 
// /growthRate/growthRate"

// 同比增速
export function analysisGrowthRate(data) {
  return request({
    url: '/growthRate/growthRate/analysis',
    method: 'post',
    data: data
  })
}

// 企业匹配度分析预警

export function analysisMatch(data) {
  return request({
    url: '/match/match/list',
    method: 'post',
    data: data
  })
}

// 招商辅助
export function analysisInvestment(data) {
  return request({
    url: '/attractInv/attractInv/analysis',
    method: 'post',
    data: data
  })
}